# This Source Code Form is subject to the terms of the BrowserWorks Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

rights-title = About Your Rights
rights-intro = { -brand-full-name } is free and open source software, built by a community of thousands from all over the world. There are a few things you should know:
rights-intro-point-1 = { -brand-short-name } is made available to you under the terms of the <a data-l10n-name="mozilla-public-license-link">BrowserWorks Public Licence</a>. This means you may use, copy and distribute { -brand-short-name } to others.  You are also welcome to modify the source code of { -brand-short-name } as you want to meet your needs. The BrowserWorks Public Licence also gives you the right to distribute your modified versions.
rights-intro-point-2 = You are not granted any trademark rights or licences to the trademarks of the BrowserWorks or any party, including without limitation the Waterfox name or logo. Additional information on trademarks may be found <a data-l10n-name="mozilla-trademarks-link">here</a>.
rights-intro-point-3 = Some features in { -brand-short-name }, such as the Crash Reporter, give you the option to provide feedback to { -vendor-short-name }. By choosing to submit feedback, you give { -vendor-short-name } permission to use the feedback to improve its products, to publish the feedback on its web sites, and to distribute the feedback.
rights-intro-point-4 = How we use your personal information and feedback submitted to { -vendor-short-name } through { -brand-short-name } is described in the <a data-l10n-name="mozilla-privacy-policy-link">{ -brand-short-name } Privacy Policy</a>.
rights-intro-point-4-unbranded = Any applicable privacy policies for this product should be listed here.
rights-intro-point-5 = Some { -brand-short-name } features make use of web-based information services, however, we cannot guarantee they are 100% accurate or error-free. More details, including information on how to disable the features that use these services, can be found in the <a data-l10n-name="mozilla-service-terms-link">service terms</a>.
rights-intro-point-5-unbranded = If this product incorporates web services, any applicable service terms for the service(s) should be linked to the <a data-l10n-name="mozilla-website-services-link">Web Site Services</a> section.
rights-intro-point-6 = In order to play back certain types of video content, { -brand-short-name } downloads certain content decryption modules from third parties.
rights-webservices-header = { -brand-full-name } Web-Based Information Services
rights-webservices =
    { -brand-full-name } uses web-based information services (“Services”) to
    provide some of the features provided for your use with this binary version
    of { -brand-short-name } under the terms described below. If you do not
    want to use one or more of the Services or the terms below are
    unacceptable, you may disable the feature or Service(s). Instructions on
    how to disable a particular feature or Service may be found
    <a data-l10n-name="mozilla-disable-service-link">here</a>. Other features
    and Services can be disabled in the application preferences.
rights-safebrowsing = <strong>SafeBrowsing: </strong>Disabling the Safe Browsing feature is not recommended as it may result in you going to unsafe sites.  If you wish to disable the feature completely, follow these steps:
rights-safebrowsing-term-1 = Open the application preferences
rights-safebrowsing-term-2 = Select the Security selection
rights-safebrowsing-term-3 = Untick the option to “{ enableSafeBrowsing-label }”
enableSafeBrowsing-label = Block dangerous and deceptive content
rights-safebrowsing-term-4 = Safe Browsing is now disabled
rights-locationawarebrowsing = <strong>Location Aware Browsing: </strong>is always opt-in.  No location information is ever sent without your permission.  If you wish to disable the feature completely, follow these steps:
rights-locationawarebrowsing-term-1 = In the URL bar, type <code>about:config</code>
rights-locationawarebrowsing-term-2 = Type geo.enabled
rights-locationawarebrowsing-term-3 = Double click on the geo.enabled preference
rights-locationawarebrowsing-term-4 = Location-Aware Browsing is now disabled
rights-webservices-unbranded = An overview of the web site services the product incorporates, along with instructions on how to disable them, if applicable, should be included here.
rights-webservices-term-unbranded = Any applicable service terms for this product should be listed here.
rights-webservices-term-1 = { -vendor-short-name } and its contributors, licensors and partners work to provide the most accurate and up-to-date Services.  However, we cannot guarantee that this information is comprehensive and error-free.  For example, the Safe Browsing Service may not identify some risky sites and may identify some safe sites in error and the Location Aware Service all locations returned by our service providers are estimates only and neither we nor our service providers guarantee the accuracy of the locations provided.
rights-webservices-term-2 = { -vendor-short-name } may discontinue or change the Services at its discretion.
rights-webservices-term-3 = You are welcome to use these Services with the accompanying version of { -brand-short-name }, and { -vendor-short-name } grants you its rights to do so.  { -vendor-short-name } and its licensors reserve all other rights in the Services.  These terms are not intended to limit any rights granted under open source licences applicable to { -brand-short-name } and to corresponding source code versions of { -brand-short-name }.
rights-webservices-term-4 =
    <strong>The Services are provided “as-is.” { -vendor-short-name }, its
    contributors, licensors, and distributors, disclaim all warranties, whether
    express or implied, including without limitation, warranties that the
    Services are merchantable and fit for your particular purposes. You bear
    the entire risk as to selecting the Services for your purposes and as to
    the quality and performance of the Services. Some jurisdictions do not
    allow the exclusion or limitation of implied warranties, so this disclaimer
    may not apply to you.</strong>
rights-webservices-term-5 = <strong>Except as required by law, { -vendor-short-name }, its contributors, licensors, and distributors will not be liable for any indirect, special, incidental, consequential, punitive, or exemplary damages arising out of or in any way relating to the use of { -brand-short-name } and the Services.  The collective liability under these terms will not exceed $500 (five hundred dollars). Some jurisdictions do not allow the exclusion or limitation of certain damages, so this exclusion and limitation may not apply to you.</strong>
rights-webservices-term-6 =
    { -vendor-short-name } may update these terms as necessary from time to
    time. These terms may not be modified or canceled without
    { -vendor-short-name }’s written agreement.
rights-webservices-term-7 = These terms are governed by the laws of the state of California, U.S.A., excluding its conflict of law provisions. If any portion of these terms is held to be invalid or unenforceable, the remaining portions will remain in full force and effect. In the event of a conflict between a translated version of these terms and the English language version, the English language version shall control.
